Ayuda con cydia, repos hackulus, vshare

Para dar las gracias debes entrar o registrarte en el foro

iMiembro
iMiembro
Mensajes: 4 Agradecido: 0
14 Feb 2013, 23:44# 1

Amigos, tengo el iPad 3 con jailbreak y iOS 5.1.1. Primeramente decirles que desde hace un tiempo que no funciona instalius, entonces lo desistale pero desde esa vez cuando se actualiza cydia, me sale un error como diciendo que hay un error en la repo hackulos, ¿Que debo hacer para que no me salga este error?, ¿Talvez desistalar la repo? Y si lo desistalo no pasa nada con la aplicación appsinc que creo es necesario para que no se borren las aplicaciones cuando hago la sincronización con iTunes.

Como ya no tenía la opción de installuis, instale vshare de la repo iphoneate, lo note algo lento pero hoy hice una actualización total de cydia y después al abrir vshare me pide que lo actualize pero se queda en un porcentaje de descarga y no avanza mas, me dice que sino actualiza lo reinstale y pues cuando fui a la repo iphoneate no encuentro vshare ¿Será porque esta instalado.? O porque ya no esta disponible; algo de lo mismo me pasa con la aplicación ifile que tampoco la puedo actualizar pues me dice que no esta disponible. Me aconseja pasar al iOS 6 ?

Gracias  
Etiquetado en:
iMiembro 4G
iMiembro 4G
Mensajes: 128 Agradecido: 16
14 Feb 2013, 23:51# 2

olvidate de momento de vshare . busca en cydia ipastore que ya lleva el appsync para ios 5+. quita hackulo. ya el ipastore trae ese archivo.
luego hay otros mas, pero no metas para nada el appsync 6 que NO VA con ipastore y de momento aunque compatible con vshare este no funciona.

Gracias  

Publicidad

Relacionados

Publicidad